
/* IMPORT CUSTOM FONTS */
@font-face{
    font-family:"Cactus Bold";
    src:url("https://www.headcount.org/wp-content/themes/headcount/css/components/cactus/5196911/f43095e7-4395-4928-a2dd-dbeeb051c3ca.eot?#iefix");
    src:url("https://www.headcount.org/wp-content/themes/headcount/css/components/cactus/5196911/f43095e7-4395-4928-a2dd-dbeeb051c3ca.eot?#iefix") format("eot"),url("https://www.headcount.org/wp-content/themes/headcount/css/components/cactus/5196911/daa8ee68-019a-4790-8817-53ec22c0ad74.woff2") format("woff2"),url("https://www.headcount.org/wp-content/themes/headcount/css/components/cactus/5196911/4b54a1ed-f638-423d-afaa-bb532637c57c.woff") format("woff"),url("https://www.headcount.org/wp-content/themes/headcount/css/components/cactus/5196911/bcd34c2a-0bcd-477e-861e-224c654f29be.ttf") format("truetype");
}
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700,900&display=swap');

/* DON'T CHANGE ANYTHING DOWN HERE */
body {
    background: var( --background-mobile );
    background-size: cover;
}

h1, h2, h3, h4, h5 {
    font-family: var(--header-font-family);
    text-transform: var(--header-text-transform);
}

.h3, h3 {
    font-size: 50px;
}

small {
    font-family: 'Poppins', 'Helvetica', sans-serif;
}

.registration-status__message {
    background: white;
    padding: 10px;
}

.btn {
    font-family: var(--button-font-family);
    text-transform: var( --button-text-transform );
    font-size: var(--button-font-size);
}

.personal-information .mt-4.d-md-block.d-none{
    display: block !important;
}

.personal-information .register-btn {
    margin: auto;
    width: 100%;
}

@media (max-width: 767.98px) {
    .cac-input-wrapper__list-group, .personal-information .register-btn, .personal-information .privacy-policy {
        background-color: var(--form-background-color-mobile, transparent);
    }
}

.cac-media-icons-circle {
    color: transparent;
    border: none;
    background: var(--media-icons-background-color, #fff);
}

.cac-header .cac-nav--mobile__container {
    background: var(--mobile-expanded-header-background, #000);
}

.officials-results {
    background: transparent;
}

div#cac-home__action-links {
    color: var( --action-links-font-color );
}

div#cac-home__action-links:after {
    /*
    background: var( --action-links-background );
    content: '';
    position: absolute;
    top: -40px;
    width: 300%;
    z-index: -1;
    bottom: 0;
    margin-left: -100%;*/
}

div#cac-home__action-links {
    /* margin-top: 40px; */
    margin-left: calc(-1 * (50vw - 50%));
    margin-right: calc(-1 * (50vw - 50%));
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);
    width: calc(100% + (2 * (50vw - 50%)));
    padding-top: 80px;
    background: var( --action-links-background );
}

.action-link:last-child{
    margin-bottom: 0px;
}

/* BANNER COLORS */
.banner {
    border: none;
    background-color: #ff353e;
    color: white;
}

/* Fix checkboxes */
.input-checkbox:checked+.input-checkbox__label:before {
    background: transparent;
}

/* ONE COLUMNS */
.cac-page .page-section__content > .row > * {
    flex: 0 0 100%;
    margin: 0;
    max-width: 100%;
}

.cac-page .page-section__content > .row {
    display: block;
}


/* SMALL */
.cac-page__header {
    font-size: var( --header-font-size-sm );
    line-height: .9;
}

.cac-modal__title {
    font-size: var( --modal-header-font-size, 30px );
}

.v--modal{
    color: black;
}

.cac-home .advocate-badge__container {
    background: #111;
}

.cac-modal__container a:not(.btn):link, .cac-modal__container a:not(.btn):visited, .cac-modal__container a:not(.btn):active {
    color: black;
}

.cac-modal__header, .cac-modal__container, .cac-modal__footer {
    color: black !important;
    font-size: 16px;
}

@media (max-width: 767.98px) {
    .personal-information--input[type=text], .cac-select {
        padding: .5rem;
    }
    .cac-input-wrapper__list-group--item {
        border-color: var(--form-border-color-mobile, transparent);
    }
    .cac-input-wrapper__list-group--item {
        padding: 8px 0;
    }
}

.prize_text {
    margin-bottom: 20px;
}

.prize_text + .prize_text {
    display: none;
}

.modal-registerToVoteModal {
    font-size: 35px;
}

#cac-page--home-header {
    text-align: left;
    font-size: var( --main-header-font-size-sm );
    margin-bottom: 20px;
    line-height: .9;
}

#sub-header{
    margin-top: 0;
    margin-bottom: 60px;
    font-size: 20px;
    max-width: 600px;
}

#sub-header * {
    font-size: 20px;
}

#restriction-text * {
    font-size: 16px;
}

#are-you-registered {
    margin-bottom: 10px;
    font-size: 40px;
}

.cac-personal-information__help-text {
    margin-top: 15px !important;
}

.p2a-campaign, body, html {
    height: auto;
}

.row[slot=header] {
     display: block;
 }

.banner-background {
    display: block;
    position: relative;
    top: initial;
    left: initial;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.banner-background__image{
    position: relative;
    top: initial;
    left: initial;
    width: 100%;
    height: auto;
}
.banner-background__overlay {
    display: none;
}

.voter-info__page-section.election-news-updates__wrapper * {
    color: black;
    font-size: 1.125rem;
}

.election-news-updates__content h4 strong {
    font-size: 2rem !important;
}

/* MEDIUM */
@media only screen and (min-width: 320px) {
    .cac-page__header {
        font-size: var( --header-font-size-md );
    }
    #cac-page--home-header {
        font-size: var( --main-header-font-size-md );
    }
}

/* LARGE */
@media only screen and (min-width: 768px) {
    .banner-background {
        display: none !important;
    }
    .voter-info-sidebar h3 {
        font-family: 'Poppins', 'Helvetica', sans-serif;
    }
    .cac-page__header {
        font-size: var( --header-font-size-lg );
    }
    #cac-page--home-header {
        font-size: var( --main-header-font-size-lg );
    }
    body {
        background: var( --background-desktop );
        background-size: cover;
        background-repeat: no-repeat;
    }
    .cac-page .page-section__content > .row {
        max-width: 600px;
        margin: auto;
    }
    .cac-page .page-section__content > .row > * {
        flex: 0 0 100%;
        margin: 0;
        max-width: 100%;
    }
}